[main]
ChangeBackupLocation=1
BackupLocation=
CheckForUpdates=1
AutoDeleteOldBackups=1
AutoDeleteOldBackupsDays=30
ScheduleUser=True
ScheduleSystem=False
VSSexe=Auto Detect (Default)
FallBackMethod=1
DefaultBackupName=Manual Backup
DefaultAutoBackupName=Auto Backup